﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"DTDNVS+BentonSans-Bold";
	src:url("../fonts/deb4eb75-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.916667em;
	font-family: "DTDNVS+BentonSans-Bold", "Times New Roman";
	color: #FFFFFF;
}
.stl_08 {
	line-height: 1.165em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"TDHNON+BentonSans";
	src:url("../fonts/eaa0a78b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 2.673558em;
	font-family: "TDHNON+BentonSans";
	color: #FFFFFF;
}
.stl_11 {
	line-height: 1.161em;
}
@font-face {
	font-family:"HRJRJA+NotoSerifSC-Black";
	src:url("../fonts/d0c05f2a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1.833333em;
	font-family: "HRJRJA+NotoSerifSC-Black";
	color: #FFFFFF;
}
.stl_13 {
	line-height: 2.85em;
}
.stl_14 {
	font-size: 2.25em;
	font-family: "HRJRJA+NotoSerifSC-Black";
	color: #6699D1;
}
@font-face {
	font-family:"UJPUIQ+NotoSerifSC-Regular";
	src:url("../fonts/884e33f9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1.083333em;
	font-family: "UJPUIQ+NotoSerifSC-Regular";
	color: #0056A4;
}
.stl_16 {
	line-height: 2.858em;
}
.stl_17 {
	font-size: 1.083333em;
	font-family: "UJPUIQ+NotoSerifSC-Regular";
	color: #575656;
}
.stl_18 {
	letter-spacing: -64.525em;
}

.stl_ie .stl_18 {
	letter-spacing: -1118.433px;
}
.stl_19 {
	letter-spacing: -64.461em;
}

.stl_ie .stl_19 {
	letter-spacing: -1117.324px;
}
@font-face {
	font-family:"VTBGWE+MinionPro-Regular";
	src:url("../fonts/a921d477-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 1.083333em;
	font-family: "VTBGWE+MinionPro-Regular";
	color: #575656;
}
.stl_21 {
	line-height: 1.349em;
}
@font-face {
	font-family:"JNGIVQ+BentonSans-Black";
	src:url("../fonts/242de9c6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 0.666667em;
	font-family: "JNGIVQ+BentonSans-Black", "Times New Roman";
	color: #575756;
}
.stl_23 {
	line-height: 1.168em;
}
@font-face {
	font-family:"CUFKIF+BentonSans";
	src:url("../fonts/22404a54-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_24 {
	font-size: 0.666667em;
	font-family: "CUFKIF+BentonSans", "Times New Roman";
	color: #575756;
}
@font-face {
	font-family:"DBFWUN+NotoSerifSC-Regular";
	src:url("../fonts/52a54027-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_25 {
	font-size: 0.666667em;
	font-family: "DBFWUN+NotoSerifSC-Regular";
	color: #575756;
}
.stl_26 {
	letter-spacing: -0.0026em;
}

.stl_ie .stl_26 {
	letter-spacing: -0.028px;
}
.stl_27 {
	letter-spacing: -0.219em;
}

.stl_ie .stl_27 {
	letter-spacing: -2.336px;
}
.stl_28 {
	letter-spacing: -0.023em;
}

.stl_ie .stl_28 {
	letter-spacing: -0.2453px;
}
.stl_29 {
	letter-spacing: -0.0029em;
}

.stl_ie .stl_29 {
	letter-spacing: -0.0307px;
}
.stl_30 {
	letter-spacing: -0.477em;
}

.stl_ie .stl_30 {
	letter-spacing: -5.088px;
}
